Bug 13368 - testing LONG insert
testing LONG insert
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-03 15:26 EDT by David Lawrence
Modified: 2008-03-06 14:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-04 01:20:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test attachement (7.26 KB, patch)
2000-07-27 18:00 EDT, David Lawrence
no flags Details | Diff

  None (edit)
Description David Lawrence 2000-07-03 15:26:14 EDT
testing LONG insert
Comment 1 David Lawrence 2000-07-03 17:48:49 EDT
added comment
Comment 2 David Lawrence 2000-07-03 17:49:33 EDT
added comment
Comment 3 David Lawrence 2000-07-03 17:51:42 EDT
Added another comment as LONG.
Comment 4 David Lawrence 2000-07-03 17:53:14 EDT
one last test
Comment 5 David Lawrence 2000-07-03 17:54:43 EDT
here goes another with the production bugzilla
Comment 6 David Lawrence 2000-07-27 18:00:59 EDT
Created attachment 1632 [details]
test attachement
Comment 7 Hotmail Account 2000-08-03 12:37:34 EDT
added sample comment as unprivileged user
Comment 8 Hotmail Account 2000-08-03 17:57:43 EDT
add sample comment
Comment 9 Hotmail Account 2000-08-03 17:59:25 EDT
added to the cc list
Comment 10 Hotmail Account 2000-08-03 18:03:41 EDT
added once more to the cc list except chose remove also
Comment 11 David Lawrence 2000-08-04 01:01:44 EDT
added comment using multiple
Comment 12 David Lawrence 2000-08-04 01:02:44 EDT
added comment using multiple
Comment 13 David Lawrence 2000-08-04 01:07:51 EDT
added additional comment using multiple changes
Comment 14 David Lawrence 2000-08-04 01:08:39 EDT
added additional comment using multiple changes
Comment 15 David Lawrence 2000-08-04 01:16:29 EDT
added additional comment using multiple changes
Comment 16 David Lawrence 2000-08-04 01:17:57 EDT
added additional comment using multiple changes

Note You need to log in before you can comment on or make changes to this bug.